<!DOCTYPE html>
<html lang="pt-br">
    <!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="Description" content="Capítulo Estudantil PELS UFRJ">
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <link href="/css/index.css" rel="stylesheet" type="text/css"/>

   
    <title>IGGI</title>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  
  </head>
    
  <body>
    <div class="site-content">
      <div id="header">{% include "header.html" %}</div>
      <img class="img-fluid" width="100%" height="10px" alt="PELS" src ="/images/home.png">
      <br> 
      <br>      
        
      <div id="site-content" class="page-wrapper">
        <div class="text-div">
          <p class = "text"> The Information Group on Social Inequality (IGSI) is a NGO that aims to inform the population about social inequalities that occur in the world.
            We are creating a web site that contains a prototype of a game that aims to associate countries with social graphics. We will also create a form that will save people's opinions about a particular country.  
          </p>
        </div>
        <div class="text-div blue">
          <h2 class="title">Our Motivation</h2>
          <p class = "text">
            The increase in inequality in the world is something concrete nowadays. More and more those who have a lot of purchasing power get richer
            and those who have few resources become impoverished. We can observe this on a small scale and even on a large scale, reaching countries that
            have enormous social inequality.
          </p>
          <p class = "text">
            Our work aims to achieve the general public. The objective is to raise awareness of people in order to teach them (if they don’t already know) inequality around the world. 
          </p>
        </div>  
        <div class= "text-div">
          <h2 class="title">Our Data</h2>
          <p class = "text">
            Our data were taken from the Our World in Data website and processed in order to obtain a sample space of countries
            to create the prototype of the game. The themes removed from the site were annual working hours per worker, share of population in extreme poverty,
            human development index,etc.
          </p>
        </div>
          
      </div>
      <div id="footer">{% include "footer.html" %}</div>
    </div>
  </body>  
</html>
